langcode: en
status: true
dependencies:
  enforced:
    module:
      - slick_lightbox
id: slick_lightbox
name: slick_lightbox
label: 'Slick Lightbox'
weight: 0
group: ''
skin: ''
breakpoints: 2
optimized: true
options:
  options__active_tab: edit-options-settings
  settings:
    mobileFirst: true
    centerMode: true
    centerPadding: ''
    lazyLoad: ondemand
    slidesToShow: 1
    swipeToSlide: true
    waitForAnimate: false
  responsives:
    responsive:
      -
        breakpoint: 1
        unslick: false
        settings:
          centerMode: true
          centerPadding: ''
          swipeToSlide: true
          waitForAnimate: false
      -
        breakpoint: 767
        unslick: false
        settings:
          centerMode: true
          centerPadding: ''
          swipeToSlide: true
          waitForAnimate: false
